gtg_script_pocketmod(1)

NAME
gtg_script_pocketmod - creates a pocketmod from a latex source file generated by GTG

SYNOPSIS
gtg_script_pocketmod source_file

DESCRIPTION
gtg_script_pocketmod creates a pocketmod from a latex source file. The given latex source file is supposed to be generated by the Export plugin of the Getting Things GNOME! software (GTG). The script prints the path of the generated file to the standard output.

OPTIONS

source_file
    The latex source file passed by the GTG export plugin.

AUTHOR
Francois Mazen <francois@mzf.fr>

SEE ALSO
gtg(1)